@charset "utf-8";
html { height:100%; }
*,
*:after,
*:before {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0}
.clearfix:after {clear:both}
.clearfix {*zoom:1}
body {font:16px/1.4em Arial,Tahoma,Verdana,sans-serif;height:100%;background:url(../i/page.png) repeat-y center;color:#404040}
a {color:#BF1E2E;outline:none;text-decoration:underline}
a:hover {text-decoration:none}
p {margin:14px 0}
img {border:none}
input,textarea {vertical-align:middle;font:16px/1.4em Arial,Tahoma,Verdana,sans-serif}
h1 {font-size:20px;font-weight:normal;text-transform:uppercase;margin:20px 0}
h2 {font-size:18px;font-weight:normal;text-transform:uppercase;margin:20px 0}
h3 {font-size:16px;font-weight:normal;margin:20px 0}
h4 {font-size:14px;font-weight:bold;margin:20px 0}
#wrapper {width:100%;min-width:1000px;min-height:100%;height:auto !important;height:100%;background:url(../i/body.jpg) no-repeat center bottom fixed}


/* Header
-----------------------------------------------------------------------------*/
#main_header {height:760px;width:1000px;margin:0 auto;position:relative;background:url(../i/shadow_down_direction.png) repeat-x top}
#inner_header {width:1000px;margin:0 auto;position:relative;background:url(../i/shadow_down_direction.png) repeat-x top}
.logo_area {position:relative;width:1000px;height:100px}
.logo {position:absolute;left:40px;top:17px;z-index:10}
#location {display:block;position:absolute;top:20px;right:100px;margin:0;width:640px;text-align:justify;text-align-last:justify;font-size:14px;font-style:italic;font-weight:bold;line-height:20px}
#location .city {width:110px;display:block;float:left;color:#585858}
#location b {display:block;text-align:justify;color:#000}
#location .phone {color:#BF1E2E}


/* Nivo Slider
-----------------------------------------------------------------------------*/
.slider-wrapper {margin-top:19px}
#slider {width:1000px; /* Make sure your images are the same size */height:450px; /* Make sure your images are the same size */}
.nivoSlider {position:relative;background:#fff url(../i/loading.gif) no-repeat 50% 50%}
.nivoSlider img {position:absolute;top:0px;left:0px}
.nivoSlider a {border:0;display:block}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {position:absolute;left:45px;top:-28px;height:114px;overflow:hidden}
.nivo-controlNav a {position:relative;z-index:9;cursor:pointer;display:block;width:130px;height:114px;background:url(../i/light.png) no-repeat top center;text-indent:-9999px;border:0;margin-left:64px;float:left}
.nivo-controlNav a:first-child {margin:0}
.nivo-controlNav a.active {background-position:center bottom;font-weight:bold}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;display:block;width:40px;height:40px;background:url(../i/arrows.png) no-repeat;text-indent:-9999px;border:0}
a.nivo-nextNav {background-position:-40px 0;right:15px}
a.nivo-prevNav {left:15px}
.nivo-caption a {color:#fff;border-bottom:1px dotted #fff;display:inline !important}
.nivo-caption a:hover {color:#fff}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none}
/* The slices and boxes in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%}
.nivo-box {display:block;position:absolute;z-index:5}
/* Caption styles */
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.5; /* Overridden by captionOpacity setting */width:100%;z-index:8}
.nivo-caption p {padding:12px 20px;margin:0}
.nivo-html-caption {display:none}


/* Nav
-----------------------------------------------------------------------------*/
.nav {position:relative;height:120px;background:url(../i/nav_back.png) repeat-x top;margin:0;padding:0;list-style:none;padding:20px 0 0 2px}
.nav li {display:block;float:left}
.nav a {font-size:16px;text-transform:uppercase;color:#fff;text-decoration:none;text-shadow:0px 1px 1px rgba(0,0,0,1);display:block;text-align:center;width:166px;height:150px;position:relative;transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;overflow:hidden;z-index:10}
.nav a:hover {text-decoration:underline;transform:scale(1.12);-webkit-transform:scale(1.12);-moz-transform:scale(1.12);-o-transform:scale(1.12)}
.nav a span {display:block;height:48px;position:absolute;top:0px;width:100%;transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;white-space:nowrap;left:0px}
.nav a:hover span {top:8px}
.nav img {margin-top:24px}


/* Middle
-----------------------------------------------------------------------------*/
#content {padding:0 0 150px;margin:0 auto;width:1000px}
.main_content {background:url(../i/shadow_up_direction.png) repeat-x top;position:relative}
#divan {position:absolute;z-index:5;top:-36px;text-align:center;width:100%;height:189px;overflow:hidden}
.feedback {font-size:12px;line-height:26px;text-transform:uppercase;color:#fff;text-align:center;display:block;height:26px;width:92px;background:url(../i/button.png) left center;text-decoration:none;position:absolute;top:14px;right:40px;z-index:10}
a.feedback:hover {background:url(../i/button.png) right center}
.site_content,.site_content2,#faq_list {position:relative;z-index:10;padding:0 40px}
.breadcrumbs {margin:20px 0;font-size:12px;text-transform:uppercase}
.news_list {background:url(../i/lines-vertical.gif) repeat-y center;font-size:14px}
.news_list_item {float:left;width:50%}
.news_list_item h3 {margin-top:0px}
.div_spacer {padding:0 0 10px 0;margin:20px 40px 0 40px;text-align:justify;background:url(../i/lines-horizontal.gif) repeat-x bottom}
.more {text-align:right}
.catalog_list_item {float:left;width:280px;margin:20px 0 0 40px;text-align:center;position:relative}
.catalog_list_item:nth-child(3n+1) {clear:left}
.catalog_list_item h4 {text-transform:uppercase;margin:0;text-align:left;overflow:hidden;white-space:nowrap}
.catalog_list_item img {width:276px;border:2px solid #bf1e2e;-moz-border-radius:2px; /* Firefox */
	-webkit-border-radius:2px; /* Safari,Chrome */
	-khtml-border-radius:2px; /* KHTML */
	border-radius:2px; /* CSS3 */
	/* Для плохих IE */
	behavior:url(border-radius.htc); /* учим IE border-radius */
}
.catalog_list_item a:hover img {-webkit-box-shadow:0px 0px 15px #bf1e2e;-moz-box-shadow:0px 0px 15px #bf1e2e;box-shadow:0px 0px 15px #bf1e2e}
.catalog_list_item .more {margin:5px;font-size:12px;float:right}
.mask {width:50px;height:18px;position:absolute;top:0;right:0;background:url(../i/mask.png) repeat-y}
.price {font-weight:bold;color:#bf1e2e;padding:5px 0 20px;display:block;text-align:left}
#cat_item .description {float:right;width:380px}
.description ul {list-style:none}
.description ul span {color:#bf1e2e}
.description ul ul {font-size:13px;margin:0 0 0 40px;list-style:disc}
#cat_item .price {padding:15px 0 0 0;font-size:20px}


/* Pagination
-----------------------------------------------------------------------------*/
.pagination {margin:40px 0 40px 40px}
.page_selector{margin-top:32px}
.page_selector b{margin:0 32px 0 0}
.page_selector span{color:#999;cursor:default;margin:0 5px}
.pages{margin:18px 84px 18px 0}
.pages span{cursor:default;padding:5px}
.pages .non_active{background-color:#EEE}
.page_selector a,.pages a{text-decoration:underline}
.page_selector a:hover,.pages a:hover{color:#000 !important;text-decoration:none !important}


/* Elastislide Style */
.elastislide-list {list-style-type:none;display:none}
.no-js .elastislide-list {display:block}
.elastislide-carousel ul li {min-width:20px; /* minimum width of the image (min width + border) */padding:10px}
.elastislide-wrapper {position:relative;background-color:#fff;margin:0 auto;min-height:60px}
.elastislide-wrapper.elastislide-loading {background:url(../i/loading.gif) no-repeat center center}
.elastislide-horizontal {padding:30px 40px}
.elastislide-vertical {padding:40px 10px}
.elastislide-carousel {overflow:hidden;position:relative}
.elastislide-carousel ul {position:relative;display:block;list-style-type:none;padding:0;margin:0;-webkit-backface-visibility:hidden;-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);transform:translateX(0px)}
.elastislide-horizontal ul {white-space:nowrap}
.elastislide-carousel ul li {margin:0;-webkit-backface-visibility:hidden}
.elastislide-horizontal ul li {height:100%;display:inline-block}
.elastislide-vertical ul li {display:block}
.elastislide-carousel ul li a {display:inline-block;width:100%}
.elastislide-carousel ul li a img {display:block;border:2px solid white;max-width:100%}
/* Navigation Arrows */
.elastislide-wrapper nav span {position:absolute;background:#ddd url(../i/nav.png) no-repeat 4px 3px;width:23px;height:23px;border-radius:50%;text-indent:-9000px;cursor:pointer;opacity:0.8}
.elastislide-wrapper nav span:hover {opacity:1.0}
.elastislide-horizontal nav span {top:50%;left:10px;margin-top:-11px}
.elastislide-vertical nav span {top:10px;left:50%;margin-left:-11px;background-position:-17px 5px}
.elastislide-horizontal nav span.elastislide-next {right:10px;left:auto;background-position:4px -17px}
.elastislide-vertical nav span.elastislide-next {bottom:10px;top:auto;background-position:-17px -18px}
.elastislide-horizontal {background-color:transparent}
.elastislide-horizontal.elastislide-loading {background-image:url(../i/loading.gif)}
.elastislide-carousel ul li a{padding:2px}
.elastislide-carousel ul li a img {border:2px solid #bf1e2e;-moz-border-radius:2px; /* Firefox */
	-webkit-border-radius:2px; /* Safari,Chrome */
	-khtml-border-radius:2px; /* KHTML */
	border-radius:2px; /* CSS3 */
	/* Для плохих IE */
	behavior:url(border-radius.htc); /* учим IE border-radius */
}
.elastislide-wrapper nav span {background-color:#666;box-shadow:inset 0 1px 1px rgba(0,0,0,0.2)}
.image-preview {width:520px}
.image-preview img {max-width:100%;display:block;-webkit-box-shadow:0px 2px 5px #777;-moz-box-shadow:0px 2px 5px #777;box-shadow:0px 2px 5px #777}
.elastislide-carousel ul li.current-img a img {-webkit-box-shadow:0px 0px 15px #bf1e2e;-moz-box-shadow:0px 0px 15px #bf1e2e;box-shadow:0px 0px 15px #bf1e2e}
.lt-ie8 .elastislide-list {display:none}


/* Footer
-----------------------------------------------------------------------------*/
#wrap_footer {margin:-120px auto 0;min-width:1000px;position:relative;background:#191919;color:#fff}
#footer {margin:0 auto;width:1000px;height:120px;position:relative;font-size:13px}
#footer a {color:#fff}
.nav_bottom {list-style:none;text-align:center;padding:20px}
.nav_bottom li {display:inline;margin:0 18px}
.nav_bottom a {font-size:18px;text-decoration:none}
.nav_bottom a:hover {text-decoration:underline}
#copyright {position:absolute;left:100px;bottom:32px}
#counter {position:absolute;left:500px;bottom:24px;height:31px}
#artnet {position:absolute;right:100px;bottom:16px;display:block}
#artnet span {width:200px;display:block;text-align:right;padding:0 80px 0 0}
#artnet img {float:right;width:64px}
#faq_form {width:500px;margin:0 auto}
.clear {float:none;clear:both}
.input_line {width:320px;padding:2px;margin:2px}
.input_box {width:320px;height:80px;padding:2px;margin:2px}
.input_submint {font-size:12px;line-height:26px;text-transform:uppercase;color:#fff;text-align:center;display:block;height:26px;width:92px;background:url(../i/button.png) left center;text-decoration:none;border:0}
.input_submint:hover {background:url(../i/button.png) right center}
.faq {padding-bottom:16px;margin-bottom:16px;border-bottom:1px dotted #cdcdcd}
.faq_table td {padding:2px 5px;vertical-align:top}
.faq10,.faq20 {font-weight:bold}